html {
  scroll-behavior: smooth;
}

body {
  font-family: "Rubik", sans-serif;
}

.main {
  background-color: #ffffff;
  width: 100vw;
}

.logo-top {
  width: 825px;
  margin-top: 90px;
  margin-left: 275px;
}

@media only screen and (max-width: 768px) {
  .logo-top {
    width: 280px;
    margin-top: 50px;
    margin-left: 50px;
    margin-bottom: 20px;
  }
}

.input-group-text {
  padding: 0.6rem 0.6rem;
}

#search-expand {
  display: inline-block;
  position: relative;
  height: 54px;
  float: right;
  margin-top: 20px;
}

input[type="text"] {
  height: 36px;
  display: inline-block;
  border: none;
  outline: none;
  color: #555;
  padding: 3px;
  padding-right: 40px;
  width: 0px;
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  z-index: 3;
  transition: width 0.4s cubic-bezier(0, 0.795, 0, 1);
  cursor: pointer;
}

input[type="text"]:focus:hover {
  border-bottom: 1px solid #bbb;
}

input[type="text"]:focus {
  width: 165px;
  z-index: 1;
  border-bottom: 1px solid #bbb;
  cursor: text;
}

input[type="submit"] {
  height: 30px;
  width: 38px;
  display: inline-block;
  color: red;
  float: right;
  text-indent: -10000px;
  border: none;
  position: absolute;
  background: url("https://static.thenounproject.com/png/105498-200.png");
  background-size: 28px;
  background-repeat: no-repeat;
  top: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0.4;
  cursor: pointer;
  transition: opacity 0.4s ease;
}

input[type="submit"]:hover {
  opacity: 0.8;
}

/* END NAVBAR SEARCH */

.navbar {
  font-weight: 800;
  letter-spacing: 1px;
  background-color: #ffffff;
  margin: 0 100px;
}

.nav-item {
  width: 200px;
  padding: 20px 25px;
}

@media only screen and (max-width: 768px) {
  .navbar {
    margin: unset;
  }
  
  .nav-item {
    width: unset;
    padding: unset;
  }
  
}

.headline {
  width: 72vw;
}

@media only screen and (max-width: 768px) {
  .headline {
    margin-top: 50px;
    width: 100vw;
  }
}

.carousel-inner {
  width: 100%;
  max-height: 400px !important;
}

.carousel-item img {
  object-fit: cover !important;
}

.carousel-caption {
  left: 0;
  top: 0;
  bottom: unset;
  height: 100%;
  width: 40%;
  padding-top: 8%;
  padding-left: 20px;
  padding-right: 10px;
  text-align: left;
  background: rgb(0, 0, 0);
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(67, 67, 67, 0.8) 100%
  );
}

.carousel-control-next,
.carousel-control-prev {
  z-index: 11;
  color: #242424;
}

#rubrik {
  padding-top: 90px;
}

#gerbatama {
  padding-top: 90px;
}

#galeri {
  padding-top: 90px;
}

#grafis {
  padding-top: 90px;
}

.categoryTitle {
  margin-bottom: 30px;
  margin-left: 10vw;
  font-size: 2rem;
  font-weight: bolder;
  letter-spacing: 3px;
}

.categoryCenter {
  display: flex;
  justify-content: center;
}

.categoryIdx {
  background-color: #242424;
  border-radius: 22px;
  color: #ffffff;
  font-family: "Rubik", sans-serif;
  font-size: 2rem;
  margin: 10px 5px;
  width: 530px;
  height: auto;
  padding: 30px 0 10px 30px;
}

@media only screen and (max-width: 768px) {
  .categoryIdx {
    font-size: 1.25rem;
    width: 300px;
    height: 175px;
    padding: 20px;
  }
}

.categoryImg {
  position: relative;
  left: 260px;
  top: -20px;
  width: 144px;
  height: 144px;
}

@media only screen and (max-width: 768px) {
  .categoryImg {
    left: 160px;
    top: -30px;
    width: 84px;
    height: 84px;
  }
}

.categoryTxt {
  height: 75px;
}

.categoryLink {
  color: #f63c2f !important;
  font-size: 1.4rem;
  font-weight: bold;
  margin: 10px 0 0 0px;
  float: right;
}

.grafis-item {
  margin-left: 11%;
}

@media only screen and (max-width: 768px) {
  .categoryTitle {
    margin-bottom: unset;
    margin-left: 75px;
  }

  #grafis-title {
    margin-left: 108px;
  }

  .categoryTxt {
    height: unset;
  }

  .categoryLink {
    font-size: 1.2rem;
    margin: 10px 0 10px 125px;
    float: left;
  }
  .grafis-item {
    margin-left: unset;
  }
}

.mainIssuu {
  margin-left: 11%;
}

.mainImage {
  margin: 0 11%;
  width: 75vw;
  height: auto;
  object-fit: cover;
}

.recent-photo img {
  width: 234px;
  height: 150px;
  object-fit: cover;
}

@media only screen and (max-width: 768px) {
  .mainImage {
    height: 300px;
  }

  .recent-photo img {
    width: 300px;
  }
}

.grafis {
  width: 340px;
  height: 340px;
  object-fit: contain;
  display: flex;
  justify-content: center;
  margin-bottom: 130px;
}

footer {
  margin-top: -15px;
  padding-top: 30px;
  padding-bottom: 70px;
  background-color: #d3d3d3;
  font-size: 12px;
}

.footer-logo {
  margin: 10% 5% 15% 10%;
}

.footer-title {
  padding: 10px 10px 0 5px;
  font-size: 1.2rem;
  font-weight: bold;
}

.footer-text {
  padding: 10px;
  text-align: justify;
}

.footer-icons {
  padding: 10px;
  font-size: 2rem;
}

.nav-tabs {
  background-color: #242424;
}

#about .nav-link {
  color: #ffffff !important;
}

#about .nav-link.active {
  background-color: unset !important;
  border-color: unset !important;
  border: unset !important;
  color: #f63c2f !important;
}

.tab-content {
  color: black !important;
}

#category {
  background-color: #242424;
  padding: 0 175px;
}

.category-title {
  padding: 150 0 50 0;
  font-weight: bolder;
  letter-spacing: 5px;
  font-size: 4.5rem;
  color: #ffffff;
}

@media only screen and (max-width: 768px) {
  #category {
    padding: unset;
  }

  .category-title {
    padding: 30 0 0 0;
    letter-spacing: 2px;
    font-size: 2.5rem;
  }
}

.underline {
  border: 5px solid #f63c2f;
  margin-bottom: 50px;
}

.person-card {
  max-height: 400px;
  margin-bottom: 30px;
}

.person-img {
  height: 400px;
  object-fit: cover;
}

.details {
  color: #f63c2f;
  margin-top: 40px;
  font-weight: bold;
}

.person-desc {
  position: relative;
  left: -15px;
  padding: 20px 25px 10px 25px;
  width: 100%;
  background-color: #ffffff;
  height: 400px;
}

@media only screen and (max-width: 768px) {
  .person-card {
    max-height: unset;
    margin: 75px 0;
  }

  .person-img {
    height: 200px;
    width: 100%;
    padding: unset;
  }

  .details {
    margin-top: unset;
  }

  .person-desc {
    left: unset;
    padding: 10px;
  }
}

.pagination {
  margin-left: 38%;
  padding-bottom: 100px;
}

@media only screen and (max-width: 768px) {
  .pagination {
    padding-bottom: unset;
  }
}

.page-link {
  background-color: #f63c2f !important;
  color: white !important;
  border: unset;
  margin: 10px;
  padding: 5px 15px;
  border-radius: 5px;
  font-size: 1.5rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: unset !important;
  border-bottom-right-radius: unset !important;
}

.news-paragraph {
  line-height: 1.5rem;
  text-align: justify;
}

#snackbar {
  visibility: hidden; /* Hidden by default. Visible on click */
  min-width: 250px; /* Set a default minimum width */
  margin-left: -125px; /* Divide value of min-width by 2 */
  background-color: #333; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 50%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar. 
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

.comments-container {
  margin: 60px auto 15px;
  width: 768px;
}

.comments-container h1 {
  font-size: 36px;
  color: #283035;
  font-weight: 400;
}

.comments-container h1 a {
  font-size: 18px;
  font-weight: 700;
}

.comments-list {
  margin-top: 30px;
  position: relative;
}

/**
 * Lineas / Detalles
 -----------------------*/
.comments-list:before {
  content: "";
  width: 2px;
  height: 100%;
  background: #c7cacb;
  position: absolute;
  left: 32px;
  top: 0;
}

.comments-list:after {
  content: "";
  position: absolute;
  background: #c7cacb;
  bottom: 0;
  left: 27px;
  width: 7px;
  height: 7px;
  border: 3px solid #dee1e3;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.reply-list:before,
.reply-list:after {
  display: none;
}
.reply-list li:before {
  content: "";
  width: 60px;
  height: 2px;
  background: #c7cacb;
  position: absolute;
  top: 25px;
  left: -55px;
}

.comments-list li {
  margin-bottom: 15px;
  display: block;
  position: relative;
}

.comments-list li:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  width: 0;
}

.reply-list {
  padding-left: 88px;
  clear: both;
  margin-top: 15px;
}
/**
 * Avatar
 ---------------------------*/
.comments-list .comment-avatar {
  width: 65px;
  height: 65px;
  position: relative;
  z-index: 99;
  float: left;
  border: 3px solid #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}

.comments-list .comment-avatar img {
  width: 100%;
  height: 100%;
}

.reply-list .comment-avatar {
  width: 50px;
  height: 50px;
}

.comment-main-level:after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  clear: both;
}
/**
 * Caja del Comentario
 ---------------------------*/
.comments-list .comment-box {
  width: 680px;
  float: right;
  position: relative;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
}

.comments-list .comment-box:before,
.comments-list .comment-box:after {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  display: block;
  border-width: 10px 12px 10px 0;
  border-style: solid;
  border-color: transparent #fcfcfc;
  top: 8px;
  left: -11px;
}

.comments-list .comment-box:before {
  border-width: 11px 13px 11px 0;
  border-color: transparent rgba(0, 0, 0, 0.05);
  left: -12px;
}

.reply-list .comment-box {
  width: 610px;
}
.comment-box .comment-head {
  background: #fcfcfc;
  padding: 10px 12px;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}

.comment-box .comment-head i {
  float: right;
  margin-left: 14px;
  position: relative;
  top: 2px;
  color: #a6a6a6;
  cursor: pointer;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.comment-box .comment-head i:hover {
  color: #03658c;
}

.comment-box .comment-name {
  color: #283035;
  font-size: 14px;
  font-weight: 700;
  float: left;
  margin-right: 10px;
}

.comment-box .comment-name a {
  color: #283035;
}

.comment-box .comment-head span {
  float: left;
  color: #999;
  font-size: 13px;
  position: relative;
  top: 1px;
}

.comment-box .comment-content {
  background: #fff;
  padding: 12px;
  font-size: 15px;
  color: #595959;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

.comment-box .comment-name.by-author,
.comment-box .comment-name.by-author a {
  color: #03658c;
}
.comment-box .comment-name.by-author:after {
  content: "autor";
  background: #03658c;
  color: #fff;
  font-size: 12px;
  padding: 3px 5px;
  font-weight: 700;
  margin-left: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/** =====================
 * Responsive
 ========================*/
@media only screen and (max-width: 766px) {
  .comments-container {
    width: 480px;
  }

  .comments-list .comment-box {
    width: 390px;
  }

  .reply-list .comment-box {
    width: 320px;
  }
}
